RubyGems Navigation menu

zabbixapi 0.5.3b3

Allows you to work with zabbix api from ruby.

Versions:

  1. 4.1.1 - July 09, 2019 (17 KB)
  2. 4.1.0 - December 25, 2018 (17 KB)
  3. 4.0.0 - December 20, 2018 (17 KB)
  4. 3.2.1 - August 29, 2017 (17 KB)
  5. 3.1.0 - February 23, 2017 (25 KB)
  6. 0.5.3b3 - January 21, 2013 (18 KB)
Show all versions (105 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Vasiliev D.V.

SHA 256 checksum:

fbd895500e6bf06f9cdc067a07c69c7230c91901b34c296c07c55379d871424a

Total downloads 700,380

For this version 941

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: